import { keydownEven } from 'keydown-even'

// 单击以及组合禁止默认冒泡
export const keydownEvenClick = new keydownEven(0, true)
// 单击以及组合允许默认冒泡
export const keydownEvenClickAllow = new keydownEven()
// 重复点击以及组合
export const keydownEvenDoubleClick = new keydownEven(150)
